[ProximaPhotoManagerPortableSettings]
LastDrive=C:
LastDirectory=\Users\aadmin\Desktop\ProximaPhotoManagerPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\aadmin
